PDA

View Full Version : PF patch confusion



timbo001
02-05-2005, 03:47 AM
Hello guys, Please help me get over my patch confusion. I have just installed version 3 of PF as a stand alone and would like to know what patches I need to install to bring it up to date. A link to the patches would also be appreciated.
Many Thanks
Tim

HotelBushranger
02-05-2005, 03:56 AM
Rightio, what you want to do is install 3.03, then 3.04 over that, nothing else. They can both be found here:
http://www.pacific-fighters.com/en/updates.php

Pray you don't have dialup, coz the patches will slaughter your internet.

FoolTrottel
02-05-2005, 03:57 AM
Welcome!
You will be needing 3.03 and 3.04.

3.03 (http://patches.ubi.com/pacific_fighters/pf_v303.exe) (102Mb)
3.04 (http://patches.ubi.com/pacific_fighters/pf_v304.exe) (19.3Mb)

First install 3.03, then 3.04.
After installing, check Pfsetup.exe to make sure Video and Audio settings reflect your hardware...

Have fun!

timbo001
02-05-2005, 10:13 AM
All done, Many thanks

Cheers
Tim